/* Universal Selector -> (*) */

*{
	font-family: "sans-serif;", monospace;
	font-size: 20px;

}


/* Type Selector -> Tag Name */

h1{
	font-size: 100px;

}

/* ID Selector -> #id-name*/

#bootcamp {

	text-transform: uppercase;

}

/* Class Selector -> .class */
.tools-used{
	background-color: green;
}

/* Attribute Selector -> tag name[attribute] */

li[type="1"]{
    border:solid 1px;
}

/* Adjacent Sibling Selector -> selector + selector */

h4 + img {
	list-style-type: upper-roman;
}

/* Descendant Selector -> selector selector */
section img {
    width:15%;
}

/* General Sibling Selector -> selector ~ selector */
ul ~ p {
	letter-spacing: 5px;
}
